# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libgedit-gtksourceview
pkgbase = libgedit-gtksourceview
xdata = pkgtype=pkg
pkgver = 299.3.0-1
pkgdesc = A source code editing widget
url = https://gedit-technology.github.io
builddate = 1726849903
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 5582503
arch = armv7h
license = LGPL-2.1-or-later
provides = libgedit-gtksourceview-300.so=2-32
depend = cairo
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = libxml2
depend = pango
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
checkdepend = xorg-server-xvfb
